Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.6: Re-enable Java 1.4.2 and Java 1.5 apps in Snow Leopard' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.6: Re-enable Java 1.4.2 and Java 1.5 apps in Snow Leopard
Authored by: trekd on Feb 05, '10 07:10:57AM

did you solve this problem?
it's drives me crazy. I'm trying to run my Appworx client, with no success



[ Reply to This | # ]
10.6: Re-enable Java 1.4.2 and Java 1.5 apps in Snow Leopard
Authored by: gmichels on Feb 05, '10 07:18:14AM

I found out it's a bug introduced in Java 1.6.0_16 and fixed only on 1.6.0_18. So we Apple users need to wait for an update from them.



[ Reply to This | # ]